This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 131624 - (firstboot-rhel3-u4) tracking bug for firstboot-rhel3-u4
tracking bug for firstboot-rhel3-u4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: firstboot (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: Tracking
Depends On: 129885
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-02 14:35 EDT by Adrian Likins
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-06 16:48:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2004-09-02 14:35:55 EDT
 

Note You need to log in before you can comment on or make changes to this bug.